Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85324 - I was installing Red hat an a bug ocurred
Summary: I was installing Red hat an a bug ocurred
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-28 00:36 UTC by Jorge Martínez
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-22 16:30:13 UTC


Attachments (Terms of Use)
txt file where the bug was saved (deleted)
2003-02-28 00:42 UTC, Jorge Martínez
no flags Details

Description Jorge Martínez 2003-02-28 00:36:21 UTC
Description of problem:

when te computer was already to copy the installation files, a bug ocurred and 
it gave me this bug file.

Comment 1 Jorge Martínez 2003-02-28 00:42:56 UTC
Created attachment 90408 [details]
txt file where the bug was saved

Comment 2 Jeremy Katz 2003-03-04 17:55:13 UTC
Can you reproduce this repeatedly?  If so, what steps do you take to do so?

Comment 3 Michael Fulbright 2003-04-22 16:30:13 UTC
Closing due to inactivity. If you have new information to add please reopen the
issue report.


Note You need to log in before you can comment on or make changes to this bug.